Subject: Re: Processing
From: [email-masked]
Date: 4 Nov 1999 23:34:57 -0500
Newsgroups: alt.clearing.technology

Editing Dept <-------
------------------
T/PR Comm

My Gawd!  Can't a guy take his yearly LOA without everything going to hell 
around here?  I have just read the first of a stack of issuances from 
Himself.  Looks like it got past you qual guys and went out AS-WAS.  How many 
times have I told you that his writings are SO much over the heads of the 
common man (that for some reason he insists on addressing) they won't even 
begin to decipher what the hell he's talkin about if you guys don't fix it up 
FIRST?  You guys get your butts in here NOW.

And bring something to eat, and a pot of coffee.  This could take ALL NIGHT.